

/* reclame */
#mir_inread_placement {display:none;}
#motigoAdtagInread {display:none;}


body {background: #F1EDEA; margin: 0; padding: 0;} 

p {color:#42413D; font-family:Arial; line-height: 1.5;}

h1 { color:#D69764; font-size:2em; font-weight:bold; margin: 30px 0; font-family:Arial;}
h2 { color:#42413D; font-size:1.6em; font-weight:bold; margin-top: 10px; font-family:Arial; margin-bottom: 40px;}

a {text-decoration: underline; color: #42413D;}
a:hover {text-decoration: none; color: #fff;}

img {border: 1px solid #B2AFAC; margin: 20px 0; text-align: left; padding:3px; display: block;}

hr {border: 1px dotted #8c8b8b; margin: 40px 0; width: 50%; }



/* Navigatie top - hoofd-nav.html */
#table1 {background: #42413D;}

#table1 td {text-align: center;}

#table1 p a {color:#FFF; text-decoration: none;}

#table1 p a:hover {text-decoration: underline;}
#table1 p a:active, #table1 p a:link, #table1 p a:focus {color:#EE7500;}



/* Content 2 laatste-nieuws.html - 3 biografie.html */
#table2 a, #table3 a {text-decoration: underline; color: #42413D;}

#table2 a:hover, #table3 a:hover {text-decoration: none; color: #959492;}



/* Content - 44 alle gedichten - 55 alle proza - 66 alle kritieken - 77 alle interviews */
#table4, #table5, #table6, #table7 {padding: 0 15px; max-width: 650px;}

#table4 a, #table5 a, #table6 a, #table7 a {text-decoration: underline; color: #42413D;}

#table4 a:hover, #table5 a:hover, #table6 a:hover, #table7 a:hover {text-decoration: none; color: #959492;}



/* Navigatie links - 44 gedichten-nav.html - 55 proza-nav.html - 66 kritieken-nav.html - 77 interviews-nav.html*/
#table44, #table55, #table66, #table77 {background: #959492;}

#table44 td, #table55 td, #table66 td, #table77 td {text-align: left; vertical-align: top;}

#table44 p, #table55 p, #table66 p, #table77 p {line-height: 1.3;}

#table44 h1, #table55 h1, #table66 h1, #table77 h1 {font-size: 1.5em; line-height: 1.3; margin: 8px 0 18px; }

#table44 p a, #table55 p a, #table66 p a, #table77 p a {text-decoration: underline; color: #42413D;}

#table44 p a:hover, #table55 p a:hover, #table66 p a:hover, #table77 p a:hover {font-weight:300; text-decoration: none; color: #F1EDEA;}

#table44 p a:active, #table55 p a:active, #table66 p a:active, #table77 p a:active,
#table44 p a:link, #table55 p a:link, #table66 p a:link, #table77 p a:link,
#table44 p a:focus, #table55 p a:focus, #table66 p a:focus, #table77 p a:focus {text-decoration: none; color:#fff;}

